Debian Bug report logs - #211310
O: libmail-bulkmail-perl -- Platform independent mailing list module

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Jaldhar H. Vyas" <jaldhar@debian.org>

Date: Tue, 16 Sep 2003 23:33:02 UTC

Severity: normal

Merged with 186691

Fixed in version libmail-bulkmail-perl/3.12-1

Done: Marc Brockschmidt <marc@dch-faq.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#211310; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Jaldhar H. Vyas" <jaldhar@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Jaldhar H. Vyas" <jaldhar@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libmail-bulkmail-perl
Date: Tue, 16 Sep 2003 19:19:21 -0400
Package: wnpp
Version: N/A; reported 2003-09-16
Severity: normal

I've uploaded a package for upstream version 3.09 and set the maintainer 
to the QA group.  If you were thinking of picking it up, be aware it is 
non-free now.  A prospective new maintainer should ideally be willing to 
try and convince the upstream author to make it free again. 





Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 186691 211310. Request was from Luk Claes <luk.claes@ugent.be> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Marc Brockschmidt <marc@dch-faq.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Jaldhar H. Vyas" <jaldhar@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 211310-close@bugs.debian.org (full text, mbox):

From: Marc Brockschmidt <marc@dch-faq.de>
To: 211310-close@bugs.debian.org
Subject: Bug#211310: fixed in libmail-bulkmail-perl 3.12-1
Date: Sat, 17 Jan 2004 16:56:22 -0500
Source: libmail-bulkmail-perl
Source-Version: 3.12-1

We believe that the bug you reported is fixed in the latest version of
libmail-bulkmail-perl, which is due to be installed in the Debian FTP archive:

libmail-bulkmail-perl_3.12-1.diff.gz
  to pool/main/libm/libmail-bulkmail-perl/libmail-bulkmail-perl_3.12-1.diff.gz
libmail-bulkmail-perl_3.12-1.dsc
  to pool/main/libm/libmail-bulkmail-perl/libmail-bulkmail-perl_3.12-1.dsc
libmail-bulkmail-perl_3.12-1_all.deb
  to pool/main/libm/libmail-bulkmail-perl/libmail-bulkmail-perl_3.12-1_all.deb
libmail-bulkmail-perl_3.12.orig.tar.gz
  to pool/main/libm/libmail-bulkmail-perl/libmail-bulkmail-perl_3.12.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 211310@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Marc Brockschmidt <marc@dch-faq.de> (supplier of updated libmail-bulkmail-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 15 Jan 2004 16:34:58 +0100
Source: libmail-bulkmail-perl
Binary: libmail-bulkmail-perl
Architecture: source all
Version: 3.12-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Marc Brockschmidt <marc@dch-faq.de>
Description: 
 libmail-bulkmail-perl - Platform independent mailing list module
Closes: 211310
Changes: 
 libmail-bulkmail-perl (3.12-1) unstable; urgency=low
 .
   * New maintainer (Debian Perl Group) (Closes: #211310)
   * New upstream version:
     - Mail::Bulkmail::Object was relicensed, the whole thing is free software
       now.
   * debian/ dir:
     - watch: Fixed.
     - rules: Used one of my standard debian/rules files.
     - control:
       + Changed section from non-free/perl to perl
       + Bumped Standards-Version to 3.6.1 (no changes)
       + Set Maintainer field to "Debian Perl Group"
       + Added perl dependency to Build-Depends-Indep (we need MakeMaker)
       + debhelper dependency now includes >= 4.
     - copyright: Reflect the relicensing.
     - changelog: Removed user variables at end of file
Files: 
 fe37099ba97efabf79c968a3cdc9a19d 766 perl optional libmail-bulkmail-perl_3.12-1.dsc
 6e0ac735649f6b36f35b570b50e4dbbc 71069 perl optional libmail-bulkmail-perl_3.12.orig.tar.gz
 6fa4686f32b3bbca46d2b097f63f1048 3451 perl optional libmail-bulkmail-perl_3.12-1.diff.gz
 b036db9373bd600ab82e95fed6c28194 132708 perl optional libmail-bulkmail-perl_3.12-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFACYlt9ijrk0dDIGwRAjE3AKCn9P7CVhwOzsd1eq28C2cVa2vj7QCcDgyG
48r/OzqQXRJD2IDTyTp/EBo=
=gS7r
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:10:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.